## chafa 0.9.0+git20180731.5ddfe4c

=== debian/changelog ===
chafa (0.9.0+git20180731.5ddfe4c-3) unstable; urgency=medium

  * Package libchafa-dev should Depend on libchafa0 . (Closes: #906190)
  * Cherry-pick patch from upstream-git: Make chafa --version return 0.
    (+ patches/0001-chafa-Return-TRUE-0-after-print_version.patch)
  * Update autopkgtest control file to avoid test failure.

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 15 Aug 2018 13:08:23 +0000

chafa (0.9.0+git20180731.5ddfe4c-2) unstable; urgency=medium

  * Port Chafa to *-i386 architectures. (+ port-i386.patch)
  * Add -DCHAFA_REG_BIT32 to CFLAGS when building on *-i386 .

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 12 Aug 2018 14:06:43 +0000

chafa (0.9.0+git20180731.5ddfe4c-1) unstable; urgency=low

  * Initial release. (Closes: #905882)

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 11 Aug 2018 06:15:52 +0000
