## chafa 0.9.0+git20180820.609f4c5

=== debian/changelog ===
chafa (0.9.0+git20180820.609f4c5-1) unstable; urgency=medium

  * New upstream snapshot 0.9.0+git20180820.609f4c5
  * Autopkgtest: Allow output to stderr.
  * Build-Depends on libmagickwand-6.q16-dev instead of libmagick++-dev.
  * Update symbols file, introducing 2 new symbols.
  * Remove all patches (Merged by upstream).
    - 0001-chafa-Return-TRUE-0-after-print_version.patch
    - port-i386.patch
  * Bump Standards-Version to 4.2.1 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 27 Aug 2018 16:46:04 +0000
