=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Homepage: https://hpjansson.org/chafa/
 # Upstream-Git: https://github.com/hpjansson/chafa
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/lumin-guest/chafa.git
 Vcs-Browser: https://salsa.debian.org/lumin-guest/chafa
 Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>> 11~),
-               libmagick++-dev,
-               gtk-doc-tools,
-               libxml2-utils,
-               docbook,
+Build-Depends:
+ debhelper (>> 11~),
+ libmagickwand-6.q16-dev,
+ gtk-doc-tools,
+ libxml2-utils,
+ docbook,
 
 Package: chafa
 Architecture: any
