## chafa 0.9.0+git20180912.225f21f

=== debian/changelog ===
chafa (0.9.0+git20180912.225f21f-1) unstable; urgency=medium

  * New upstream snapshot 0.9.0+git20180912.225f21f
  * Transfer packaging repo to Salsa/Debian.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 14 Sep 2018 06:39:51 +0000
