=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 # Upstream-Git: https://github.com/hpjansson/chafa
 Priority: optional
 Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/lumin-guest/chafa.git
-Vcs-Browser: https://salsa.debian.org/lumin-guest/chafa
+Vcs-Git: https://salsa.debian.org/debian/chafa.git
+Vcs-Browser: https://salsa.debian.org/debian/chafa
 Maintainer: Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
  debhelper (>> 11~),
