=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

ifneq (,$(filter $(DEB_HOST_ARCH),i386 hurd-i386 kfreebsd-i386))
export DEB_CFLAGS_MAINT_APPEND = -DCHAFA_REG_BIT32
endif

%:
	dh $@

override_dh_autoreconf:
	touch gtk-doc.make
	echo "EXTRA_DIST =" >> gtk-doc.make
	echo "CLEANFILES =" >> gtk-doc.make
	gtkdocize
	dh_autoreconf
