## chafa 1.0.1

=== debian/changelog ===
chafa (1.0.1-2) unstable; urgency=medium

  * B-D on libmagickwand-dev instead of libmagickwand-6.q16-dev

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 29 Dec 2018 15:11:10 +0000

chafa (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Remove the unused CHAFA_REG_BIT32 definition from rules.

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 19 Dec 2018 04:31:55 +0000
