=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
  debhelper (>> 11~),
- libmagickwand-6.q16-dev,
+ libmagickwand-dev,
  gtk-doc-tools,
  libxml2-utils,
  docbook,
