=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-
-ifneq (,$(filter $(DEB_HOST_ARCH),i386 hurd-i386 kfreebsd-i386))
-export DEB_CFLAGS_MAINT_APPEND = -DCHAFA_REG_BIT32
-endif
 
 %:
 	dh $@
