## chafa 1.2.0

=== debian/changelog ===
chafa (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Refresh symbols control file.
  * Update copyright for libnsgif.
  * Bump Standards-Version to 4.4.0 (no change).
  * Override dh_missing to list missing files and omit the .la file.
  * B-D on debhelper-compat (= 12) and remove d/compat.

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 08 Aug 2019 02:48:01 +0000
