## chafa 1.2.1

=== debian/changelog ===
chafa (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 15 Aug 2019 15:22:15 +0000
