=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Homepage: https://hpjansson.org/chafa/
 # Upstream-Git: https://github.com/hpjansson/chafa
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/chafa.git
 Vcs-Browser: https://salsa.debian.org/debian/chafa
 Maintainer: Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
- debhelper (>> 11~),
+ debhelper-compat (=12),
  libmagickwand-dev,
  gtk-doc-tools,
  libxml2-utils,
