=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 	echo "CLEANFILES =" >> gtk-doc.make
 	gtkdocize
 	dh_autoreconf
+
+override_dh_missing:
+	dh_missing --list-missing
