## chafa 1.4.1

=== debian/changelog ===
chafa (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Remove the merged rpath.patch.

 -- Mo Zhou <lumin@debian.org>  Sat, 11 Apr 2020 09:21:02 +0800

chafa (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Change dh_missing behavior to fail-missing.
  * Update symbols control file: new ABI, no breaking change.
  * Install the auto-generated config header to the -dev package.
  * Patch autoconf files, allowing us to disable the RPATH option.

 -- Mo Zhou <lumin@debian.org>  Thu, 09 Apr 2020 12:11:55 +0800

chafa (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Refresh symbols control file.
  * Update my own mail address in d/copyright and d/control.
  * Specify Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0 (no change).

 -- Mo Zhou <lumin@debian.org>  Sat, 14 Mar 2020 10:49:19 +0800
