=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Homepage: https://hpjansson.org/chafa/
 # Upstream-Git: https://github.com/hpjansson/chafa
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/chafa.git
 Vcs-Browser: https://salsa.debian.org/debian/chafa
-Maintainer: Mo Zhou <cdluminate@gmail.com>
+Maintainer: Mo Zhou <lumin@debian.org>
 Build-Depends:
  debhelper-compat (=12),
  libmagickwand-dev,
  gtk-doc-tools,
  libxml2-utils,
  docbook,
+Rules-Requires-Root: no
 
 Package: chafa
 Architecture: any
