=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,8 @@
 	gtkdocize
 	dh_autoreconf
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-rpath=no
+
 override_dh_missing:
-	dh_missing --list-missing
+	dh_missing --fail-missing
