## chafa 1.6.0

=== debian/changelog ===
chafa (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Refresh symbols control file.

 -- Mo Zhou <lumin@debian.org>  Fri, 15 Jan 2021 11:03:13 +0800

chafa (1.4.1-2) unstable; urgency=medium

  * Mark autopkgtest as superficial. (Closes: #969809)
  * Bump debhelper compat level to 13.
  * Remove dh_missing override as it defaults to --fail-missing since compat 13.
  * Specify Build-Depends-Package: libchafa-dev in the symbols control file.

 -- Mo Zhou <lumin@debian.org>  Tue, 15 Sep 2020 19:03:33 +0800
