=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-rpath=no
-
-override_dh_missing:
-	dh_missing --fail-missing
