## chafa 1.8.0

=== debian/changelog ===
chafa (1.8.0-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Manually create m4 directory prior to configure to fix FTBFS
    with autoconf 2.70+. (Closes: #978781)

  [ Mo Zhou ]
  * New upstream version 1.8.0

 -- Mo Zhou <lumin@debian.org>  Sun, 05 Sep 2021 16:22:16 -0400
