=== debian/tests/control ===
# simply run the program to see if it fails
Test-Command: chafa --version
Restrictions: allow-stderr, superficial
