## chafa 1.10.2

=== debian/changelog ===
chafa (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2

 -- Mo Zhou <lumin@debian.org>  Mon, 25 Apr 2022 00:35:24 -0400

chafa (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1

 -- Mo Zhou <lumin@debian.org>  Sun, 03 Apr 2022 19:39:40 -0400

chafa (1.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Mo Zhou ]
  * New upstream version 1.10.0
  * Update copyright with cme update dpkg-copyright.
  * Refresh symbols control file with additions.

 -- Mo Zhou <lumin@debian.org>  Sun, 20 Mar 2022 21:58:27 -0400
