## chafa 1.10.3

=== debian/changelog ===
chafa (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3

 -- Mo Zhou <lumin@debian.org>  Wed, 04 May 2022 10:40:03 -0400
