=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Homepage: https://hpjansson.org/chafa/
 # Upstream-Git: https://github.com/hpjansson/chafa
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/chafa.git
 Vcs-Browser: https://salsa.debian.org/debian/chafa
 Maintainer: Mo Zhou <lumin@debian.org>
