## chafa 1.12.0

=== debian/changelog ===
chafa (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Add new B-D libwebp-dev.
  * Apply wrap-and-sort.
  * Run upstream testing program via make check.
  * Refresh symbols control file.

 -- Mo Zhou <lumin@debian.org>  Sun, 05 Jun 2022 19:15:15 -0700
