## chafa 1.12.1

=== debian/changelog ===
chafa (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1 (Fixes CVE-2022-2061)

 -- Mo Zhou <lumin@debian.org>  Sun, 19 Jun 2022 16:23:41 -0700
