## chafa 1.12.3

=== debian/changelog ===
chafa (1.12.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mo Zhou <lumin@debian.org>  Sun, 24 Jul 2022 12:41:29 -0700

chafa (1.12.3-1) unstable; urgency=medium

  * New upstream version 1.12.3 (June 30 2022)

 -- Mo Zhou <lumin@debian.org>  Thu, 30 Jun 2022 17:13:42 -0700
