## chafa 1.12.4

=== debian/changelog ===
chafa (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4 (Nov 2022)

 -- Mo Zhou <lumin@debian.org>  Sat, 12 Nov 2022 19:28:36 -0500
