=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: chafa
 Section: graphics
 Homepage: https://hpjansson.org/chafa/
-# Upstream-Git: https://github.com/hpjansson/chafa
 Priority: optional
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/chafa.git
 Vcs-Browser: https://salsa.debian.org/debian/chafa
 Maintainer: Mo Zhou <lumin@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libmagickwand-dev,
- gtk-doc-tools,
- libxml2-utils,
- docbook,
+Build-Depends: debhelper-compat (= 13),
+               docbook,
+               gtk-doc-tools,
+               libmagickwand-dev,
+               libwebp-dev,
+               libxml2-utils
 Rules-Requires-Root: no
 
 Package: chafa
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
-         libchafa0 (= ${binary:Version}),
+Depends: libchafa0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Image-to-text converter supporting a wide range of symbols, etc.
  Chafa is a command-line utility that converts all kinds of images, including
  animated image formats like GIFs, into ANSI/Unicode character output that can
@@ -38,7 +36,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for image-to-text converter chafa
  Chafa is a command-line utility that converts all kinds of images, including
  animated image formats like GIFs, into ANSI/Unicode character output that can
@@ -57,8 +55,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         libchafa0 (= ${binary:Version}),
+Depends: libchafa0 (= ${binary:Version}), ${misc:Depends}
 Description: development files for image-to-text converter chafa
  Chafa is a command-line utility that converts all kinds of images, including
  animated image formats like GIFs, into ANSI/Unicode character output that can
