=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-rpath=no
+
+override_dh_auto_test:
+	$(MAKE) check
