=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%chafa-$1.tar.gz%" \
    https://github.com/hpjansson/chafa/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
