## chafa 1.12.5

=== debian/changelog ===
chafa (1.12.5-3) unstable; urgency=medium

  * Cherry pick webp fix from upstream. (Closes: #1052756)

 -- Mo Zhou <lumin@debian.org>  Sat, 30 Sep 2023 14:17:46 -0400

chafa (1.12.5-2) unstable; urgency=medium

  * Revise clean target to fix twice in a row FTBFS.
    (Closes: #1043894, #1049589)

 -- Mo Zhou <lumin@debian.org>  Fri, 01 Sep 2023 22:09:56 -0400

chafa (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5

 -- Mo Zhou <lumin@debian.org>  Fri, 16 Jun 2023 23:57:14 -0400
