=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,7 @@
 
 override_dh_auto_test:
 	$(MAKE) check
+
+override_dh_auto_clean:
+	dh_auto_clean
+	-$(RM) -rf m4
