## chafa 1.14.0

=== debian/changelog ===
chafa (1.14.0-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:29:34 +0000

chafa (1.14.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062053

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 15:28:13 +0000

chafa (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Remove merged patches.
  * Remove ImageMagick dependency. (Closes: #1055465)
  * Add missing dependencies in order to support all image loaders.
  * Add new symbols to control file.
  * Copyright: update year.
  * Bump standards version to 4.6.2. No change needed.

 -- Mo Zhou <lumin@debian.org>  Thu, 18 Jan 2024 23:25:30 -0500
