=== debian/control ===
--- 
+++ 
@@ -2,22 +2,28 @@
 Section: graphics
 Homepage: https://hpjansson.org/chafa/
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/chafa.git
 Vcs-Browser: https://salsa.debian.org/debian/chafa
-Maintainer: Mo Zhou <lumin@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mo Zhou <lumin@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                docbook,
                gtk-doc-tools,
-               libmagickwand-dev,
                libwebp-dev,
-               libxml2-utils
+               libxml2-utils,
+               libglib2.0-dev,
+               libfreetype-dev,
+               libavif-dev,
+               libjpeg-dev,
+               librsvg2-dev,
+               libtiff-dev,
 Rules-Requires-Root: no
 
 Package: chafa
 Architecture: any
 Multi-Arch: foreign
-Depends: libchafa0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libchafa0t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Image-to-text converter supporting a wide range of symbols, etc.
  Chafa is a command-line utility that converts all kinds of images, including
  animated image formats like GIFs, into ANSI/Unicode character output that can
@@ -32,7 +38,10 @@
  .
  This package ships the command line tool.
 
-Package: libchafa0
+Package: libchafa0t64
+Provides: ${t64:Provides}
+Replaces: libchafa0
+Breaks: libchafa0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -55,7 +64,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libchafa0 (= ${binary:Version}), ${misc:Depends}
+Depends: libchafa0t64 (= ${binary:Version}), ${misc:Depends}
 Description: development files for image-to-text converter chafa
  Chafa is a command-line utility that converts all kinds of images, including
  animated image formats like GIFs, into ANSI/Unicode character output that can
