## chafa 1.14.1

=== debian/changelog ===
chafa (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1

 -- Mo Zhou <lumin@debian.org>  Thu, 04 Jul 2024 02:07:25 -0400
