## chafa 1.14.2

=== debian/changelog ===
chafa (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2

 -- Mo Zhou <lumin@debian.org>  Fri, 23 Aug 2024 11:57:17 -0400
