## chafa 1.14.4

=== debian/changelog ===
chafa (1.14.4-2) unstable; urgency=medium

  * Add patch to fix the missing link against libm. (Closes: #1079950)

 -- Mo Zhou <lumin@debian.org>  Thu, 10 Oct 2024 23:48:26 -0400

chafa (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4 (Closes: #1079950)

 -- Mo Zhou <lumin@debian.org>  Fri, 27 Sep 2024 13:22:35 -0400
