## chafa 1.14.5

=== debian/changelog ===
chafa (1.14.5-1) unstable; urgency=medium

  * New upstream version 1.14.5
  * Remove merged patches.

 -- Mo Zhou <lumin@debian.org>  Mon, 04 Nov 2024 02:09:09 -0500
