=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/chafa.git
 Vcs-Browser: https://salsa.debian.org/debian/chafa
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mo Zhou <lumin@debian.org>
+Maintainer: Mo Zhou <lumin@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                docbook,
                gtk-doc-tools,
