=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-rpath=no
+	dh_auto_configure -- --enable-rpath=no --without-imagemagick
 
 override_dh_auto_test:
 	$(MAKE) check
