=== debian/tests/control ===
Test-Command: chafa --version
Restrictions: allow-stderr, superficial
