## chafa 1.16.2

=== debian/changelog ===
chafa (1.16.2-1) unstable; urgency=medium

  * New upstream version 1.16.2
  * This version introduces a couple of new symbols.
  * Honor the nocheck build option in d/rules.
  * Bump the S-V to 4.7.2 (no change needed).

 -- Mo Zhou <lumin@debian.org>  Sat, 16 Aug 2025 12:24:05 -0400
