=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,9 @@
 	dh_auto_configure -- --enable-rpath=no --without-imagemagick
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) check
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
