## chafa 1.18.0

=== debian/changelog ===
chafa (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Refresh symbols control file with a couple of new symbols.

 -- Mo Zhou <lumin@debian.org>  Wed, 10 Dec 2025 17:49:10 -0500
