## chafa 1.18.1

=== debian/changelog ===
chafa (1.18.1-1) unstable; urgency=medium

  * New upstream version 1.18.1 (Closes: #1118365)

 -- Mo Zhou <lumin@debian.org>  Sat, 14 Feb 2026 13:49:15 -0800
